A:hover
{
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
	 color: #000000;
}

.side
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
	 color: #FFFFFF;
}

.tab_off
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
	 color: #FFFFFF;
}

.tab_on
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
	 color: #FF0000;
}

.box
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helevica;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
	 color: #0000FF;
}


